#c_page{}
#c_page a{dislplay:block;}
#j_leftColumn{display:none;}
#j_midColumn{width:700px;}
#j_rightColumn2{clear:right;}
.c_outerBox{float:left;width:330px;height:150px;border:5px solid black;
		margin:0 10px 10px 0;border-radius:5px;}
	.c_innerBox{width:330px;height:150px;display: table-cell;
			vertical-align:middle;text-align:center;border-radius:5px;}
	.c_text{text-align:center;display:inline-block;font-size:230%;font-weight:bold;}
		#c_events {border-color:#0009FF;background-color:#00a;}
		#c_events .c_innerBox{background-color:#00a;}
		#c_events .c_text{color:#fff;}
		#c_social {border-color:#FFE400;background-color:#fa0;}
		#c_social .c_innerBox{background-color:#fa0;}
		#c_social .c_text{color:#fff;}


		#c_orgs {border-color:#00E6FF;background-color:#0aa;}
		#c_orgs .c_innerBox{background-color:#0aa;}
		#c_orgs .c_text{color:#fff;}

		#c_join {border-color:#777;}
		#c_join .c_innerBox{background-color:#fff;}
		#c_join .c_text{color:#777;width:250px}

.c_box2{float:left;width:215px;height:115px;border:5px solid black;
		margin:0 5px 10px 0;border-radius:5px;}

	#c_vol {border-color:#26FF00;background-color:#0a0;}
	#c_vol .c_text{color:#fff;}
	#c_vol .c_innerBox{background-color:#0a0;height:100px;}

	#c_ministries {border-color:#FF0600;background-color:#a00;}
	#c_ministries .c_innerBox{background-color:#a00;height:100px;}
	#c_ministries .c_text{color:#fff;}

	#c_services {border-color:#000;background-color:#004;}
	#c_services .c_innerBox{background-color:#004;height:100px;}
	#c_services .c_text{color:#fff;}





.c_clear{clear:both;}












/*Right Column News*/
#j_rightColumn{width:180px;margin:15px 10px 0 0;}/*border set in js*/
	#j_rightColumn a:link{color:#000;}
	#j_rightColumn a:hover{text-decoration:none;}
	#c_rcHeading{text-align:center;font-size:130%;font-weight:bold;background-color:#eee;padding:5px 0;}
	.c_rcArticle{margin:5px 5px;color:#000000;}
		.c_rcArticle a:hover{text-decoration:none;}
		.c_rcArticle a:visited{color:#000;}
		.c_rcTitle{font-weight:bold;color:#000;text-align:center;margin:0 0 5px 0;}

		.c_rcIntro{color:#000;}
		.c_rcHr{width:50%;}

/*NLFW   */
#j_rightColumn2{width:180px;margin:15px 10px 0 0;float:right;}/*border set in js*/
#c_nflw a:hover{text-decoration:none;}
#c_nflw a:visited{color:#000;}
#c_nflw a:link{color:#000;}
	#c_nlfw_heading{text-align:center;font-size:130%;font-weight:bold;background-color:#00f;
				padding:5px 0;color:#006;}
	#c_nlfw_heading a:visited{color:#fff;}
	#c_nlfw_heading a:link{color:#fff;}
	
	#c_nlfw_title{text-align:center;font-size:120%;font-weight:bold;padding:5px 0;}
	
	#c_nlfw_type{font-style:italic;text-align:center;}
	
	#c_nlfw_intro{margin:10px 0 0 0; padding:3px;}
	
	
		
		
/*Disclaimer */
#c_cpdisclaimersection{font-size:80%;border:1px solid #bbb;margin:10px 0 0 0;
						padding:5px;border-radius:6px;}
									